:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  color-scheme: light dark;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  --blue: rgb(227, 242, 253);
  --dark-blue: #186cb8;
  --gray: rgba(0, 0, 0, .03);
}

.title {
  font-size: 36px;
  font-weight: 600;
}

.nav-pills {
  --bs-nav-pills-link-active-bg: #008CBA;
}

.navbar {
  background-color: rgb(227, 242, 253);
}

.nav-link {
  color: black;
}